.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.062988;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.979980;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.979980;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.m1{transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);-ms-transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);-webkit-transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);}
.v0{vertical-align:0.000000px;}
.ls62{letter-spacing:-0.169176px;}
.ls5d{letter-spacing:-0.159600px;}
.ls16{letter-spacing:-0.136800px;}
.lsf{letter-spacing:-0.133200px;}
.ls2e{letter-spacing:-0.132000px;}
.ls5a{letter-spacing:-0.130872px;}
.ls29{letter-spacing:-0.126000px;}
.ls56{letter-spacing:-0.121296px;}
.ls27{letter-spacing:-0.117000px;}
.ls5f{letter-spacing:-0.108528px;}
.ls2d{letter-spacing:-0.096000px;}
.ls63{letter-spacing:-0.090000px;}
.ls28{letter-spacing:-0.087000px;}
.lsc{letter-spacing:-0.083448px;}
.ls4c{letter-spacing:-0.082800px;}
.ls4a{letter-spacing:-0.079800px;}
.ls26{letter-spacing:-0.078000px;}
.ls48{letter-spacing:-0.076608px;}
.ls2a{letter-spacing:-0.075000px;}
.ls19{letter-spacing:-0.072000px;}
.ls39{letter-spacing:-0.070224px;}
.ls47{letter-spacing:-0.060648px;}
.ls2c{letter-spacing:-0.060000px;}
.ls25{letter-spacing:-0.054000px;}
.ls59{letter-spacing:-0.038304px;}
.ls24{letter-spacing:-0.036000px;}
.ls7{letter-spacing:-0.028800px;}
.ls51{letter-spacing:-0.025536px;}
.ls23{letter-spacing:-0.025200px;}
.ls31{letter-spacing:-0.021600px;}
.ls6{letter-spacing:-0.019200px;}
.ls20{letter-spacing:-0.018000px;}
.ls50{letter-spacing:-0.015960px;}
.ls1{letter-spacing:-0.015936px;}
.lsd{letter-spacing:-0.014400px;}
.ls54{letter-spacing:-0.012768px;}
.ls12{letter-spacing:-0.010800px;}
.ls4f{letter-spacing:-0.009576px;}
.ls22{letter-spacing:-0.007200px;}
.ls38{letter-spacing:-0.006384px;}
.ls13{letter-spacing:-0.003600px;}
.ls4d{letter-spacing:-0.003192px;}
.ls0{letter-spacing:0.000000px;}
.ls3d{letter-spacing:0.003192px;}
.ls11{letter-spacing:0.003600px;}
.ls5{letter-spacing:0.004800px;}
.ls1e{letter-spacing:0.007200px;}
.ls3f{letter-spacing:0.009576px;}
.ls10{letter-spacing:0.010800px;}
.ls2f{letter-spacing:0.012000px;}
.ls34{letter-spacing:0.012768px;}
.ls8{letter-spacing:0.013176px;}
.ls1d{letter-spacing:0.014400px;}
.ls64{letter-spacing:0.015960px;}
.lse{letter-spacing:0.018000px;}
.ls49{letter-spacing:0.019152px;}
.ls1b{letter-spacing:0.021600px;}
.lsa{letter-spacing:0.021960px;}
.ls52{letter-spacing:0.022344px;}
.ls18{letter-spacing:0.025200px;}
.ls41{letter-spacing:0.025536px;}
.lsb{letter-spacing:0.026352px;}
.ls1c{letter-spacing:0.028800px;}
.ls36{letter-spacing:0.031920px;}
.ls1a{letter-spacing:0.032400px;}
.ls53{letter-spacing:0.035112px;}
.ls21{letter-spacing:0.036000px;}
.ls5c{letter-spacing:0.038304px;}
.ls17{letter-spacing:0.039600px;}
.ls42{letter-spacing:0.041496px;}
.ls4b{letter-spacing:0.044688px;}
.ls3e{letter-spacing:0.047880px;}
.ls9{letter-spacing:0.048312px;}
.ls30{letter-spacing:0.049920px;}
.ls45{letter-spacing:0.054264px;}
.ls37{letter-spacing:0.057456px;}
.ls1f{letter-spacing:0.057600px;}
.ls3{letter-spacing:0.060648px;}
.ls3b{letter-spacing:0.063840px;}
.ls3a{letter-spacing:0.067032px;}
.ls14{letter-spacing:0.069888px;}
.ls61{letter-spacing:0.070224px;}
.ls40{letter-spacing:0.073416px;}
.ls32{letter-spacing:0.076608px;}
.ls60{letter-spacing:0.079800px;}
.ls35{letter-spacing:0.082992px;}
.ls4e{letter-spacing:0.086184px;}
.ls5e{letter-spacing:0.089376px;}
.ls15{letter-spacing:0.091632px;}
.ls55{letter-spacing:0.092568px;}
.ls58{letter-spacing:0.095760px;}
.ls46{letter-spacing:0.098952px;}
.ls2b{letter-spacing:0.105000px;}
.ls33{letter-spacing:0.108528px;}
.ls4{letter-spacing:0.111720px;}
.ls3c{letter-spacing:0.121296px;}
.ls2{letter-spacing:0.135456px;}
.ls65{letter-spacing:0.140448px;}
.ls57{letter-spacing:0.162792px;}
.ls43{letter-spacing:0.248976px;}
.ls5b{letter-spacing:0.258552px;}
.ls44{letter-spacing:11.500776px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws2f{word-spacing:-3.027600px;}
.ws24{word-spacing:-2.311200px;}
.ws4b{word-spacing:-1.956696px;}
.ws4c{word-spacing:-1.905624px;}
.ws13{word-spacing:-1.868400px;}
.ws2b{word-spacing:-1.846800px;}
.ws1{word-spacing:-1.806192px;}
.ws1f{word-spacing:-1.612800px;}
.ws22{word-spacing:-1.587600px;}
.ws36{word-spacing:-1.554000px;}
.ws3f{word-spacing:-1.490664px;}
.ws1d{word-spacing:-1.364400px;}
.ws2d{word-spacing:-0.648000px;}
.ws28{word-spacing:-0.622800px;}
.ws12{word-spacing:-0.201600px;}
.ws16{word-spacing:-0.194400px;}
.ws29{word-spacing:-0.187200px;}
.ws11{word-spacing:-0.180000px;}
.ws21{word-spacing:-0.176400px;}
.wsa{word-spacing:-0.172800px;}
.wse{word-spacing:-0.165600px;}
.ws1c{word-spacing:-0.158400px;}
.wsc{word-spacing:-0.151200px;}
.ws30{word-spacing:-0.144000px;}
.ws2a{word-spacing:-0.126000px;}
.ws2e{word-spacing:-0.108000px;}
.ws38{word-spacing:-0.102000px;}
.ws34{word-spacing:-0.099000px;}
.ws3a{word-spacing:-0.095760px;}
.ws44{word-spacing:-0.086184px;}
.ws5b{word-spacing:-0.082992px;}
.ws5c{word-spacing:-0.076608px;}
.ws4d{word-spacing:-0.073416px;}
.ws4a{word-spacing:-0.070224px;}
.ws39{word-spacing:-0.063840px;}
.ws42{word-spacing:-0.060648px;}
.ws3e{word-spacing:-0.054264px;}
.ws5a{word-spacing:-0.051072px;}
.ws32{word-spacing:-0.048000px;}
.ws2{word-spacing:-0.047880px;}
.ws3c{word-spacing:-0.044688px;}
.ws43{word-spacing:-0.041496px;}
.ws35{word-spacing:-0.039000px;}
.ws41{word-spacing:-0.035112px;}
.ws49{word-spacing:-0.031920px;}
.ws9{word-spacing:-0.028800px;}
.ws52{word-spacing:-0.028728px;}
.ws59{word-spacing:-0.025536px;}
.ws55{word-spacing:-0.022344px;}
.ws3b{word-spacing:-0.019152px;}
.ws3{word-spacing:-0.009600px;}
.ws5{word-spacing:-0.008784px;}
.ws47{word-spacing:-0.006384px;}
.ws5e{word-spacing:-0.003192px;}
.ws0{word-spacing:0.000000px;}
.ws54{word-spacing:0.003192px;}
.ws40{word-spacing:0.009576px;}
.ws6{word-spacing:0.017568px;}
.ws50{word-spacing:0.019152px;}
.ws4e{word-spacing:0.022344px;}
.ws56{word-spacing:0.025536px;}
.ws4{word-spacing:0.026352px;}
.ws4f{word-spacing:0.028728px;}
.ws51{word-spacing:0.038304px;}
.ws2c{word-spacing:0.039600px;}
.ws25{word-spacing:0.043200px;}
.ws23{word-spacing:0.046800px;}
.ws19{word-spacing:0.050400px;}
.ws14{word-spacing:0.054000px;}
.ws17{word-spacing:0.057600px;}
.ws8{word-spacing:0.061200px;}
.ws1a{word-spacing:0.064800px;}
.wsd{word-spacing:0.068400px;}
.ws1b{word-spacing:0.072000px;}
.ws45{word-spacing:0.073416px;}
.wsb{word-spacing:0.075600px;}
.ws18{word-spacing:0.079200px;}
.wsf{word-spacing:0.082800px;}
.ws3d{word-spacing:0.082992px;}
.ws26{word-spacing:0.086400px;}
.ws46{word-spacing:0.089376px;}
.ws10{word-spacing:0.090000px;}
.ws5f{word-spacing:0.092568px;}
.ws7{word-spacing:0.093600px;}
.ws20{word-spacing:0.097200px;}
.ws27{word-spacing:0.104400px;}
.ws1e{word-spacing:0.108000px;}
.ws5d{word-spacing:0.121296px;}
.ws15{word-spacing:0.151200px;}
.ws31{word-spacing:0.153000px;}
.ws58{word-spacing:0.156408px;}
.ws57{word-spacing:0.159600px;}
.ws37{word-spacing:0.162000px;}
.ws53{word-spacing:0.185136px;}
.ws33{word-spacing:0.189000px;}
.ws48{word-spacing:0.331968px;}
._4{margin-left:-11.299680px;}
._0{margin-left:-1.115520px;}
._1{width:1.678320px;}
._3{width:11.427360px;}
._2{width:15.552000px;}
.fc2{color:rgb(6,106,166);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:7.920000px;}
.fs9{font-size:30.000000px;}
.fs3{font-size:31.920000px;}
.fs7{font-size:36.000000px;}
.fs1{font-size:39.840000px;}
.fs6{font-size:43.920000px;}
.fs4{font-size:48.000000px;}
.fs2{font-size:79.920000px;}
.fs5{font-size:96.000000px;}
.fs8{font-size:99.840000px;}
.y1{bottom:32.327743px;}
.y0{bottom:63.465546px;}
.y70{bottom:70.695798px;}
.y1a{bottom:73.105882px;}
.y75{bottom:76.769692px;}
.y79{bottom:77.058902px;}
.y74{bottom:91.230196px;}
.y78{bottom:100.099306px;}
.y77{bottom:114.559810px;}
.y73{bottom:129.020314px;}
.y76{bottom:143.480818px;}
.y72{bottom:164.303944px;}
.y71{bottom:178.764448px;}
.y19{bottom:267.021886px;}
.y18{bottom:286.297738px;}
.y17{bottom:305.573591px;}
.y16{bottom:324.849443px;}
.y15{bottom:344.125295px;}
.y14{bottom:369.864992px;}
.y13{bottom:389.140844px;}
.y12{bottom:408.416696px;}
.y11{bottom:427.692549px;}
.y10{bottom:446.968401px;}
.yf{bottom:466.244253px;}
.ye{bottom:485.520105px;}
.y43{bottom:514.575917px;}
.yd{bottom:523.503447px;}
.y42{bottom:533.851769px;}
.y5b{bottom:536.445020px;}
.yc{bottom:549.242855px;}
.y41{bottom:553.127622px;}
.y5a{bottom:555.720872px;}
.y40{bottom:572.403474px;}
.y6f{bottom:573.459090px;}
.yb{bottom:574.982264px;}
.y59{bottom:574.996724px;}
.y3f{bottom:591.679326px;}
.y6e{bottom:592.734943px;}
.y58{bottom:594.272576px;}
.y3e{bottom:610.955178px;}
.y6d{bottom:612.010795px;}
.y57{bottom:613.548428px;}
.y56{bottom:613.606431px;}
.ycf{bottom:613.640011px;}
.ya{bottom:618.845793px;}
.ya1{bottom:621.632236px;}
.ycd{bottom:621.634549px;}
.yce{bottom:621.639177px;}
.y3d{bottom:630.231030px;}
.y6c{bottom:631.286647px;}
.y55{bottom:632.882283px;}
.ya0{bottom:636.095054px;}
.ycc{bottom:636.097367px;}
.y3c{bottom:649.506882px;}
.y3b{bottom:649.526163px;}
.y9f{bottom:650.557871px;}
.ycb{bottom:650.560185px;}
.y6b{bottom:650.562499px;}
.y6a{bottom:650.576959px;}
.y54{bottom:652.158135px;}
.y9d{bottom:665.013748px;}
.yc9{bottom:665.016062px;}
.y9e{bottom:665.020689px;}
.yca{bottom:665.023003px;}
.y3a{bottom:668.802015px;}
.y69{bottom:669.852811px;}
.y9{bottom:676.687810px;}
.y9c{bottom:679.476566px;}
.yc8{bottom:679.478880px;}
.y39{bottom:688.077867px;}
.y53{bottom:690.724300px;}
.y9b{bottom:693.939384px;}
.yc7{bottom:693.941698px;}
.y99{bottom:708.399888px;}
.y9a{bottom:708.402202px;}
.yc6{bottom:708.404516px;}
.y68{bottom:708.418976px;}
.y52{bottom:710.000152px;}
.y98{bottom:722.862706px;}
.yc5{bottom:723.250633px;}
.y38{bottom:726.644032px;}
.y67{bottom:727.694828px;}
.y51{bottom:729.276004px;}
.y97{bottom:737.325524px;}
.y37{bottom:745.919884px;}
.y66{bottom:746.970680px;}
.y50{bottom:748.551856px;}
.yc4{bottom:751.758264px;}
.y96{bottom:752.171642px;}
.y36{bottom:765.195736px;}
.yc3{bottom:766.221082px;}
.y65{bottom:766.246532px;}
.y4f{bottom:767.827708px;}
.yc2{bottom:780.683900px;}
.y95{bottom:780.695468px;}
.y35{bottom:784.471588px;}
.y34{bottom:784.519790px;}
.y4e{bottom:787.103560px;}
.yc1{bottom:795.146718px;}
.y94{bottom:795.158286px;}
.y33{bottom:803.795642px;}
.y4d{bottom:806.379412px;}
.yc0{bottom:809.609536px;}
.y93{bottom:809.621104px;}
.y32{bottom:823.071494px;}
.ybf{bottom:824.072353px;}
.y92{bottom:824.083922px;}
.y4c{bottom:825.655265px;}
.ybe{bottom:838.535171px;}
.y90{bottom:838.544426px;}
.y91{bottom:838.546740px;}
.y4b{bottom:844.931117px;}
.ybd{bottom:852.997989px;}
.y8f{bottom:853.007244px;}
.y31{bottom:861.637658px;}
.y4a{bottom:864.206969px;}
.ybc{bottom:867.460807px;}
.y8e{bottom:867.470062px;}
.y30{bottom:880.913511px;}
.ybb{bottom:881.923625px;}
.y8d{bottom:882.316179px;}
.y49{bottom:883.482821px;}
.yba{bottom:896.386443px;}
.y2f{bottom:900.189363px;}
.y48{bottom:902.758673px;}
.y8c{bottom:910.812242px;}
.yb8{bottom:910.844633px;}
.yb9{bottom:910.849261px;}
.y2e{bottom:919.465215px;}
.y47{bottom:922.034525px;}
.y8b{bottom:925.275060px;}
.yb7{bottom:925.307451px;}
.y2d{bottom:938.741067px;}
.y8a{bottom:939.737878px;}
.yb6{bottom:939.770269px;}
.y89{bottom:954.200696px;}
.yb4{bottom:954.228460px;}
.yb5{bottom:954.233087px;}
.y64{bottom:957.992818px;}
.y2c{bottom:958.016919px;}
.y88{bottom:968.663513px;}
.yb2{bottom:968.686650px;}
.yb3{bottom:968.691278px;}
.y2b{bottom:977.292771px;}
.y87{bottom:983.126331px;}
.yb1{bottom:983.149468px;}
.y63{bottom:996.558983px;}
.y2a{bottom:996.568623px;}
.y62{bottom:996.578264px;}
.y86{bottom:997.589149px;}
.yaf{bottom:997.607659px;}
.yb0{bottom:997.612286px;}
.y85{bottom:1012.051967px;}
.yae{bottom:1012.070477px;}
.y29{bottom:1015.844475px;}
.y61{bottom:1015.854116px;}
.y84{bottom:1026.514785px;}
.yad{bottom:1026.533294px;}
.y28{bottom:1035.120327px;}
.y27{bottom:1035.129968px;}
.y83{bottom:1040.977603px;}
.yac{bottom:1040.996112px;}
.y26{bottom:1054.405820px;}
.y82{bottom:1055.440421px;}
.yab{bottom:1055.842230px;}
.y8{bottom:1057.384684px;}
.y2{bottom:1059.698364px;}
.y81{bottom:1069.903239px;}
.y25{bottom:1073.681672px;}
.y60{bottom:1073.696132px;}
.y80{bottom:1084.366056px;}
.yaa{bottom:1084.370684px;}
.y5f{bottom:1092.971985px;}
.y7f{bottom:1098.828874px;}
.ya9{bottom:1098.833502px;}
.y7{bottom:1111.175446px;}
.y24{bottom:1112.247837px;}
.y46{bottom:1112.271937px;}
.y7e{bottom:1113.291692px;}
.ya8{bottom:1113.296320px;}
.y6{bottom:1125.638264px;}
.ya6{bottom:1127.752196px;}
.y7d{bottom:1127.754510px;}
.ya7{bottom:1127.759137px;}
.y23{bottom:1131.523689px;}
.y22{bottom:1131.528509px;}
.y5e{bottom:1131.552610px;}
.ya5{bottom:1142.215014px;}
.y7c{bottom:1142.217328px;}
.y5{bottom:1148.100247px;}
.y21{bottom:1150.804361px;}
.y5d{bottom:1150.828462px;}
.y45{bottom:1150.838102px;}
.ya3{bottom:1156.666746px;}
.ya4{bottom:1156.677832px;}
.y7b{bottom:1156.680146px;}
.y20{bottom:1170.080213px;}
.y5c{bottom:1170.104314px;}
.y44{bottom:1170.113954px;}
.ya2{bottom:1171.129564px;}
.y7a{bottom:1171.526264px;}
.y1f{bottom:1177.599675px;}
.y1c{bottom:1221.270398px;}
.y4{bottom:1256.742786px;}
.y1e{bottom:1268.700852px;}
.y3{bottom:1276.026350px;}
.y1d{bottom:1284.221793px;}
.y1b{bottom:1287.113894px;}
.h2{height:6.597422px;}
.hf{height:22.500000px;}
.he{height:24.990234px;}
.h5{height:26.589609px;}
.h9{height:27.000000px;}
.ha{height:29.988281px;}
.h8{height:32.940000px;}
.h3{height:33.187031px;}
.h6{height:39.984375px;}
.h4{height:66.573984px;}
.h7{height:72.000000px;}
.hc{height:74.880000px;}
.hb{height:1233.159664px;}
.hd{height:1235.569748px;}
.h1{height:1237.979832px;}
.h0{height:1352.860504px;}
.w1{width:796.934454px;}
.w2{width:847.546218px;}
.w0{width:956.000000px;}
.x1{left:52.925445px;}
.x4{left:54.564303px;}
.x10{left:63.718959px;}
.x11{left:75.258441px;}
.x8{left:77.267294px;}
.x9{left:79.956948px;}
.x7{left:88.546487px;}
.x13{left:100.760697px;}
.x0{left:106.847059px;}
.x12{left:114.813222px;}
.x5{left:126.577613px;}
.xf{left:198.494521px;}
.xa{left:342.429560px;}
.x14{left:351.564935px;}
.x17{left:364.424854px;}
.xb{left:366.732847px;}
.x15{left:387.813370px;}
.x19{left:473.820979px;}
.x16{left:524.107478px;}
.x18{left:546.317849px;}
.xc{left:630.289997px;}
.xd{left:637.414205px;}
.x6{left:641.660773px;}
.x2{left:703.648134px;}
.x3{left:715.026238px;}
.xe{left:786.024807px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls62{letter-spacing:-0.140390pt;}
.ls5d{letter-spacing:-0.132444pt;}
.ls16{letter-spacing:-0.113523pt;}
.lsf{letter-spacing:-0.110536pt;}
.ls2e{letter-spacing:-0.109540pt;}
.ls5a{letter-spacing:-0.108604pt;}
.ls29{letter-spacing:-0.104561pt;}
.ls56{letter-spacing:-0.100657pt;}
.ls27{letter-spacing:-0.097092pt;}
.ls5f{letter-spacing:-0.090062pt;}
.ls2d{letter-spacing:-0.079665pt;}
.ls63{letter-spacing:-0.074686pt;}
.ls28{letter-spacing:-0.072197pt;}
.lsc{letter-spacing:-0.069249pt;}
.ls4c{letter-spacing:-0.068711pt;}
.ls4a{letter-spacing:-0.066222pt;}
.ls26{letter-spacing:-0.064728pt;}
.ls48{letter-spacing:-0.063573pt;}
.ls2a{letter-spacing:-0.062238pt;}
.ls19{letter-spacing:-0.059749pt;}
.ls39{letter-spacing:-0.058275pt;}
.ls47{letter-spacing:-0.050329pt;}
.ls2c{letter-spacing:-0.049791pt;}
.ls25{letter-spacing:-0.044812pt;}
.ls59{letter-spacing:-0.031786pt;}
.ls24{letter-spacing:-0.029874pt;}
.ls7{letter-spacing:-0.023900pt;}
.ls51{letter-spacing:-0.021191pt;}
.ls23{letter-spacing:-0.020912pt;}
.ls31{letter-spacing:-0.017925pt;}
.ls6{letter-spacing:-0.015933pt;}
.ls20{letter-spacing:-0.014937pt;}
.ls50{letter-spacing:-0.013244pt;}
.ls1{letter-spacing:-0.013224pt;}
.lsd{letter-spacing:-0.011950pt;}
.ls54{letter-spacing:-0.010595pt;}
.ls12{letter-spacing:-0.008962pt;}
.ls4f{letter-spacing:-0.007947pt;}
.ls22{letter-spacing:-0.005975pt;}
.ls38{letter-spacing:-0.005298pt;}
.ls13{letter-spacing:-0.002987pt;}
.ls4d{letter-spacing:-0.002649pt;}
.ls0{letter-spacing:0.000000pt;}
.ls3d{letter-spacing:0.002649pt;}
.ls11{letter-spacing:0.002987pt;}
.ls5{letter-spacing:0.003983pt;}
.ls1e{letter-spacing:0.005975pt;}
.ls3f{letter-spacing:0.007947pt;}
.ls10{letter-spacing:0.008962pt;}
.ls2f{letter-spacing:0.009958pt;}
.ls34{letter-spacing:0.010595pt;}
.ls8{letter-spacing:0.010934pt;}
.ls1d{letter-spacing:0.011950pt;}
.ls64{letter-spacing:0.013244pt;}
.lse{letter-spacing:0.014937pt;}
.ls49{letter-spacing:0.015893pt;}
.ls1b{letter-spacing:0.017925pt;}
.lsa{letter-spacing:0.018223pt;}
.ls52{letter-spacing:0.018542pt;}
.ls18{letter-spacing:0.020912pt;}
.ls41{letter-spacing:0.021191pt;}
.lsb{letter-spacing:0.021868pt;}
.ls1c{letter-spacing:0.023900pt;}
.ls36{letter-spacing:0.026489pt;}
.ls1a{letter-spacing:0.026887pt;}
.ls53{letter-spacing:0.029138pt;}
.ls21{letter-spacing:0.029874pt;}
.ls5c{letter-spacing:0.031786pt;}
.ls17{letter-spacing:0.032862pt;}
.ls42{letter-spacing:0.034435pt;}
.ls4b{letter-spacing:0.037084pt;}
.ls3e{letter-spacing:0.039733pt;}
.ls9{letter-spacing:0.040092pt;}
.ls30{letter-spacing:0.041426pt;}
.ls45{letter-spacing:0.045031pt;}
.ls37{letter-spacing:0.047680pt;}
.ls1f{letter-spacing:0.047799pt;}
.ls3{letter-spacing:0.050329pt;}
.ls3b{letter-spacing:0.052977pt;}
.ls3a{letter-spacing:0.055626pt;}
.ls14{letter-spacing:0.057996pt;}
.ls61{letter-spacing:0.058275pt;}
.ls40{letter-spacing:0.060924pt;}
.ls32{letter-spacing:0.063573pt;}
.ls60{letter-spacing:0.066222pt;}
.ls35{letter-spacing:0.068871pt;}
.ls4e{letter-spacing:0.071519pt;}
.ls5e{letter-spacing:0.074168pt;}
.ls15{letter-spacing:0.076041pt;}
.ls55{letter-spacing:0.076817pt;}
.ls58{letter-spacing:0.079466pt;}
.ls46{letter-spacing:0.082115pt;}
.ls2b{letter-spacing:0.087134pt;}
.ls33{letter-spacing:0.090062pt;}
.ls4{letter-spacing:0.092710pt;}
.ls3c{letter-spacing:0.100657pt;}
.ls2{letter-spacing:0.112408pt;}
.ls65{letter-spacing:0.116550pt;}
.ls57{letter-spacing:0.135092pt;}
.ls43{letter-spacing:0.206612pt;}
.ls5b{letter-spacing:0.214558pt;}
.ls44{letter-spacing:9.543880pt;}
.ws2f{word-spacing:-2.512444pt;}
.ws24{word-spacing:-1.917941pt;}
.ws4b{word-spacing:-1.623757pt;}
.ws4c{word-spacing:-1.581376pt;}
.ws13{word-spacing:-1.550485pt;}
.ws2b{word-spacing:-1.532561pt;}
.ws1{word-spacing:-1.498862pt;}
.ws1f{word-spacing:-1.338377pt;}
.ws22{word-spacing:-1.317464pt;}
.ws36{word-spacing:-1.289582pt;}
.ws3f{word-spacing:-1.237022pt;}
.ws1d{word-spacing:-1.132243pt;}
.ws2d{word-spacing:-0.537741pt;}
.ws28{word-spacing:-0.516828pt;}
.ws12{word-spacing:-0.167297pt;}
.ws16{word-spacing:-0.161322pt;}
.ws29{word-spacing:-0.155347pt;}
.ws11{word-spacing:-0.149372pt;}
.ws21{word-spacing:-0.146385pt;}
.wsa{word-spacing:-0.143397pt;}
.wse{word-spacing:-0.137423pt;}
.ws1c{word-spacing:-0.131448pt;}
.wsc{word-spacing:-0.125473pt;}
.ws30{word-spacing:-0.119498pt;}
.ws2a{word-spacing:-0.104561pt;}
.ws2e{word-spacing:-0.089623pt;}
.ws38{word-spacing:-0.084644pt;}
.ws34{word-spacing:-0.082155pt;}
.ws3a{word-spacing:-0.079466pt;}
.ws44{word-spacing:-0.071519pt;}
.ws5b{word-spacing:-0.068871pt;}
.ws5c{word-spacing:-0.063573pt;}
.ws4d{word-spacing:-0.060924pt;}
.ws4a{word-spacing:-0.058275pt;}
.ws39{word-spacing:-0.052977pt;}
.ws42{word-spacing:-0.050329pt;}
.ws3e{word-spacing:-0.045031pt;}
.ws5a{word-spacing:-0.042382pt;}
.ws32{word-spacing:-0.039833pt;}
.ws2{word-spacing:-0.039733pt;}
.ws3c{word-spacing:-0.037084pt;}
.ws43{word-spacing:-0.034435pt;}
.ws35{word-spacing:-0.032364pt;}
.ws41{word-spacing:-0.029138pt;}
.ws49{word-spacing:-0.026489pt;}
.ws9{word-spacing:-0.023900pt;}
.ws52{word-spacing:-0.023840pt;}
.ws59{word-spacing:-0.021191pt;}
.ws55{word-spacing:-0.018542pt;}
.ws3b{word-spacing:-0.015893pt;}
.ws3{word-spacing:-0.007967pt;}
.ws5{word-spacing:-0.007289pt;}
.ws47{word-spacing:-0.005298pt;}
.ws5e{word-spacing:-0.002649pt;}
.ws0{word-spacing:0.000000pt;}
.ws54{word-spacing:0.002649pt;}
.ws40{word-spacing:0.007947pt;}
.ws6{word-spacing:0.014579pt;}
.ws50{word-spacing:0.015893pt;}
.ws4e{word-spacing:0.018542pt;}
.ws56{word-spacing:0.021191pt;}
.ws4{word-spacing:0.021868pt;}
.ws4f{word-spacing:0.023840pt;}
.ws51{word-spacing:0.031786pt;}
.ws2c{word-spacing:0.032862pt;}
.ws25{word-spacing:0.035849pt;}
.ws23{word-spacing:0.038837pt;}
.ws19{word-spacing:0.041824pt;}
.ws14{word-spacing:0.044812pt;}
.ws17{word-spacing:0.047799pt;}
.ws8{word-spacing:0.050787pt;}
.ws1a{word-spacing:0.053774pt;}
.wsd{word-spacing:0.056762pt;}
.ws1b{word-spacing:0.059749pt;}
.ws45{word-spacing:0.060924pt;}
.wsb{word-spacing:0.062736pt;}
.ws18{word-spacing:0.065724pt;}
.wsf{word-spacing:0.068711pt;}
.ws3d{word-spacing:0.068871pt;}
.ws26{word-spacing:0.071699pt;}
.ws46{word-spacing:0.074168pt;}
.ws10{word-spacing:0.074686pt;}
.ws5f{word-spacing:0.076817pt;}
.ws7{word-spacing:0.077674pt;}
.ws20{word-spacing:0.080661pt;}
.ws27{word-spacing:0.086636pt;}
.ws1e{word-spacing:0.089623pt;}
.ws5d{word-spacing:0.100657pt;}
.ws15{word-spacing:0.125473pt;}
.ws31{word-spacing:0.126967pt;}
.ws58{word-spacing:0.129795pt;}
.ws57{word-spacing:0.132444pt;}
.ws37{word-spacing:0.134435pt;}
.ws53{word-spacing:0.153634pt;}
.ws33{word-spacing:0.156841pt;}
.ws48{word-spacing:0.275483pt;}
._4{margin-left:-9.377001pt;}
._0{margin-left:-0.925710pt;}
._1{width:1.392748pt;}
._3{width:9.482956pt;}
._2{width:12.905774pt;}
.fs0{font-size:6.572385pt;}
.fs9{font-size:24.895397pt;}
.fs3{font-size:26.488703pt;}
.fs7{font-size:29.874477pt;}
.fs1{font-size:33.061088pt;}
.fs6{font-size:36.446862pt;}
.fs4{font-size:39.832636pt;}
.fs2{font-size:66.321339pt;}
.fs5{font-size:79.665272pt;}
.fs8{font-size:82.851883pt;}
.y1{bottom:26.827067pt;}
.y0{bottom:52.666667pt;}
.y70{bottom:58.666667pt;}
.y1a{bottom:60.666667pt;}
.y75{bottom:63.707067pt;}
.y79{bottom:63.947067pt;}
.y74{bottom:75.707067pt;}
.y78{bottom:83.067067pt;}
.y77{bottom:95.067067pt;}
.y73{bottom:107.067067pt;}
.y76{bottom:119.067067pt;}
.y72{bottom:136.347067pt;}
.y71{bottom:148.347067pt;}
.y19{bottom:221.587200pt;}
.y18{bottom:237.583200pt;}
.y17{bottom:253.579200pt;}
.y16{bottom:269.575200pt;}
.y15{bottom:285.571200pt;}
.y14{bottom:306.931200pt;}
.y13{bottom:322.927200pt;}
.y12{bottom:338.923200pt;}
.y11{bottom:354.919200pt;}
.y10{bottom:370.915200pt;}
.yf{bottom:386.911200pt;}
.ye{bottom:402.907200pt;}
.y43{bottom:427.019067pt;}
.yd{bottom:434.427547pt;}
.y42{bottom:443.015067pt;}
.y5b{bottom:445.167067pt;}
.yc{bottom:455.787307pt;}
.y41{bottom:459.011067pt;}
.y5a{bottom:461.163067pt;}
.y40{bottom:475.007067pt;}
.y6f{bottom:475.883067pt;}
.yb{bottom:477.147067pt;}
.y59{bottom:477.159067pt;}
.y3f{bottom:491.003067pt;}
.y6e{bottom:491.879067pt;}
.y58{bottom:493.155067pt;}
.y3e{bottom:506.999067pt;}
.y6d{bottom:507.875067pt;}
.y57{bottom:509.151067pt;}
.y56{bottom:509.199200pt;}
.ycf{bottom:509.227067pt;}
.ya{bottom:513.547067pt;}
.ya1{bottom:515.859387pt;}
.ycd{bottom:515.861307pt;}
.yce{bottom:515.865147pt;}
.y3d{bottom:522.995067pt;}
.y6c{bottom:523.871067pt;}
.y55{bottom:525.195200pt;}
.ya0{bottom:527.861307pt;}
.ycc{bottom:527.863227pt;}
.y3c{bottom:538.991067pt;}
.y3b{bottom:539.007067pt;}
.y9f{bottom:539.863227pt;}
.ycb{bottom:539.865147pt;}
.y6b{bottom:539.867067pt;}
.y6a{bottom:539.879067pt;}
.y54{bottom:541.191200pt;}
.y9d{bottom:551.859387pt;}
.yc9{bottom:551.861307pt;}
.y9e{bottom:551.865147pt;}
.yca{bottom:551.867067pt;}
.y3a{bottom:555.003067pt;}
.y69{bottom:555.875067pt;}
.y9{bottom:561.547067pt;}
.y9c{bottom:563.861307pt;}
.yc8{bottom:563.863227pt;}
.y39{bottom:570.999067pt;}
.y53{bottom:573.195200pt;}
.y9b{bottom:575.863227pt;}
.yc7{bottom:575.865147pt;}
.y99{bottom:587.863227pt;}
.y9a{bottom:587.865147pt;}
.yc6{bottom:587.867067pt;}
.y68{bottom:587.879067pt;}
.y52{bottom:589.191200pt;}
.y98{bottom:599.865147pt;}
.yc5{bottom:600.187067pt;}
.y38{bottom:603.003067pt;}
.y67{bottom:603.875067pt;}
.y51{bottom:605.187200pt;}
.y97{bottom:611.867067pt;}
.y37{bottom:618.999067pt;}
.y66{bottom:619.871067pt;}
.y50{bottom:621.183200pt;}
.yc4{bottom:623.844027pt;}
.y96{bottom:624.187067pt;}
.y36{bottom:634.995067pt;}
.yc3{bottom:635.845947pt;}
.y65{bottom:635.867067pt;}
.y4f{bottom:637.179200pt;}
.yc2{bottom:647.847867pt;}
.y95{bottom:647.857467pt;}
.y35{bottom:650.991067pt;}
.y34{bottom:651.031067pt;}
.y4e{bottom:653.175200pt;}
.yc1{bottom:659.849787pt;}
.y94{bottom:659.859387pt;}
.y33{bottom:667.027067pt;}
.y4d{bottom:669.171200pt;}
.yc0{bottom:671.851707pt;}
.y93{bottom:671.861307pt;}
.y32{bottom:683.023067pt;}
.ybf{bottom:683.853627pt;}
.y92{bottom:683.863227pt;}
.y4c{bottom:685.167200pt;}
.ybe{bottom:695.855547pt;}
.y90{bottom:695.863227pt;}
.y91{bottom:695.865147pt;}
.y4b{bottom:701.163200pt;}
.ybd{bottom:707.857467pt;}
.y8f{bottom:707.865147pt;}
.y31{bottom:715.027067pt;}
.y4a{bottom:717.159200pt;}
.ybc{bottom:719.859387pt;}
.y8e{bottom:719.867067pt;}
.y30{bottom:731.023067pt;}
.ybb{bottom:731.861307pt;}
.y8d{bottom:732.187067pt;}
.y49{bottom:733.155200pt;}
.yba{bottom:743.863227pt;}
.y2f{bottom:747.019067pt;}
.y48{bottom:749.151200pt;}
.y8c{bottom:755.834427pt;}
.yb8{bottom:755.861307pt;}
.yb9{bottom:755.865147pt;}
.y2e{bottom:763.015067pt;}
.y47{bottom:765.147200pt;}
.y8b{bottom:767.836347pt;}
.yb7{bottom:767.863227pt;}
.y2d{bottom:779.011067pt;}
.y8a{bottom:779.838267pt;}
.yb6{bottom:779.865147pt;}
.y89{bottom:791.840187pt;}
.yb4{bottom:791.863227pt;}
.yb5{bottom:791.867067pt;}
.y64{bottom:794.987067pt;}
.y2c{bottom:795.007067pt;}
.y88{bottom:803.842107pt;}
.yb2{bottom:803.861307pt;}
.yb3{bottom:803.865147pt;}
.y2b{bottom:811.003067pt;}
.y87{bottom:815.844027pt;}
.yb1{bottom:815.863227pt;}
.y63{bottom:826.991067pt;}
.y2a{bottom:826.999067pt;}
.y62{bottom:827.007067pt;}
.y86{bottom:827.845947pt;}
.yaf{bottom:827.861307pt;}
.yb0{bottom:827.865147pt;}
.y85{bottom:839.847867pt;}
.yae{bottom:839.863227pt;}
.y29{bottom:842.995067pt;}
.y61{bottom:843.003067pt;}
.y84{bottom:851.849787pt;}
.yad{bottom:851.865147pt;}
.y28{bottom:858.991067pt;}
.y27{bottom:858.999067pt;}
.y83{bottom:863.851707pt;}
.yac{bottom:863.867067pt;}
.y26{bottom:874.995067pt;}
.y82{bottom:875.853627pt;}
.yab{bottom:876.187067pt;}
.y8{bottom:877.467067pt;}
.y2{bottom:879.387067pt;}
.y81{bottom:887.855547pt;}
.y25{bottom:890.991067pt;}
.y60{bottom:891.003067pt;}
.y80{bottom:899.857467pt;}
.yaa{bottom:899.861307pt;}
.y5f{bottom:906.999067pt;}
.y7f{bottom:911.859387pt;}
.ya9{bottom:911.863227pt;}
.y7{bottom:922.105147pt;}
.y24{bottom:922.995067pt;}
.y46{bottom:923.015067pt;}
.y7e{bottom:923.861307pt;}
.ya8{bottom:923.865147pt;}
.y6{bottom:934.107067pt;}
.ya6{bottom:935.861307pt;}
.y7d{bottom:935.863227pt;}
.ya7{bottom:935.867067pt;}
.y23{bottom:938.991067pt;}
.y22{bottom:938.995067pt;}
.y5e{bottom:939.015067pt;}
.ya5{bottom:947.863227pt;}
.y7c{bottom:947.865147pt;}
.y5{bottom:952.747067pt;}
.y21{bottom:954.991067pt;}
.y5d{bottom:955.011067pt;}
.y45{bottom:955.019067pt;}
.ya3{bottom:959.855947pt;}
.ya4{bottom:959.865147pt;}
.y7b{bottom:959.867067pt;}
.y20{bottom:970.987067pt;}
.y5c{bottom:971.007067pt;}
.y44{bottom:971.015067pt;}
.ya2{bottom:971.857867pt;}
.y7a{bottom:972.187067pt;}
.y1f{bottom:977.227067pt;}
.y1c{bottom:1013.467067pt;}
.y4{bottom:1042.903707pt;}
.y1e{bottom:1052.827067pt;}
.y3{bottom:1058.906107pt;}
.y1d{bottom:1065.707067pt;}
.y1b{bottom:1068.107067pt;}
.h2{height:5.474848pt;}
.hf{height:18.671548pt;}
.he{height:20.738061pt;}
.h5{height:22.065296pt;}
.h9{height:22.405858pt;}
.ha{height:24.885673pt;}
.h8{height:27.335146pt;}
.h3{height:27.540144pt;}
.h6{height:33.180897pt;}
.h4{height:55.246193pt;}
.h7{height:59.748954pt;}
.hc{height:62.138912pt;}
.hb{height:1023.333333pt;}
.hd{height:1025.333333pt;}
.h1{height:1027.333333pt;}
.h0{height:1122.666667pt;}
.w1{width:661.333333pt;}
.w2{width:703.333333pt;}
.w0{width:793.333333pt;}
.x1{left:43.920000pt;}
.x4{left:45.280000pt;}
.x10{left:52.876960pt;}
.x11{left:62.452960pt;}
.x8{left:64.120000pt;}
.x9{left:66.352000pt;}
.x7{left:73.480000pt;}
.x13{left:83.615920pt;}
.x0{left:88.666667pt;}
.x12{left:95.277360pt;}
.x5{left:105.040000pt;}
.xf{left:164.720000pt;}
.xa{left:284.164000pt;}
.x14{left:291.744960pt;}
.x17{left:302.416720pt;}
.xb{left:304.332000pt;}
.x15{left:321.825600pt;}
.x19{left:393.198720pt;}
.x16{left:434.928800pt;}
.x18{left:453.360000pt;}
.xc{left:523.044000pt;}
.xd{left:528.956000pt;}
.x6{left:532.480000pt;}
.x2{left:583.920000pt;}
.x3{left:593.362080pt;}
.xe{left:652.280000pt;}
}
